MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
BurakkBeyy avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Bu temayı 1.8'e uyarlayabilecek varmı?


Sponsor Reklam

Çevrimdışı BurakkBeyy
 Tarih: 23-07-2016, Saat:21:16
(Son Düzenleme: 23-07-2016, Saat:21:18, Düzenleyen: BurakkBeyy.)
#1
Öncelikle konu yanlış yerdeyse özür dilerim lütfen doğru yere taşınsın en uygun burayı gördüm.

Merhaba arkadaşlar...

İnternette bir tema buldum ve çok hoşuma gitti.

Ama tema hem hatalı hemde sürümü eski.

Bu temayı hem 1.8'e uyarlayabilecek hemde şu hatanın ne olduğunu söyleyebilecek varmı?

Temanın images dosyasını atıyorum xml yüklemeye çalıştığımda "Güvenlik hatası önceden yüklemeye çalıştığınız temaları kontrol edin" tam hatırlamıyorum ama bunun gibi bir hata veriyor xml. (Versiyon uyumluluğu yoksay işaretliyorum)

Forumda kullandığım tema Default teması başka temada kullanmıyorum üstelik başka temalar denediğimde sorunsuz kuruluyor.

Dediğim gibi arkadaşlar lütfen şu temaya bi el atıp sorunsuz hale getirebilirmisiniz virüslü veya hatalı sanırım bir kontrol edin lütfen.

Şimdiden çok teşekkür ederim.

Tema Adı: DİLBER MEDİA V2

İnternete yazdığınız anda çıkar reklam olmasın diye link paylaşmıyorum.

resim
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam

Çevrimdışı DarkHatZ
 Tarih: 23-07-2016, Saat:22:24
#2
http://mybbdepo.com/mybb-tema-1-6-x-veya...onusu.html
Biraz araştırma yapınız.
Cevapla
Bunu Beğenenler:

Çevrimdışı BurakkBeyy
 Tarih: 23-07-2016, Saat:22:47
#3
(23-07-2016, Saat:22:24)DarkHatZ Adlı Kullanıcıdan Alıntı: http://mybbdepo.com/mybb-tema-1-6-x-veya...onusu.html
Biraz araştırma yapınız.

Yaptım zaten bunu biliyorum ama bu temada başka birşey var sanırım.
Versiyon uyumluluğunu yoksay diyerekte yüklenir tema ama xml'de bi sorun var işte işini bilen birisi göz atsa hemen çözer aslında.
Cevapla
Bunu Beğenenler:

Çevrimdışı BurakkBeyy
 Tarih: 24-07-2016, Saat:02:25
#4
Temanın xml'sini yüklerken aldığım hata bu beyler.

Güvenlik sorunu oluşturabilecek yüklü bir tema tespit edildi. Lütfen, son yüklediğiniz tema-ları kontrol edip güvenlik sorununu düzeltin veya yadım almak için MyBB Destek Forumu nu ziyaret ediniz. 
Cevapla
Bunu Beğenenler:

Çevrimdışı BurakkBeyy
 Tarih: 24-07-2016, Saat:13:19
#5
@BlackCat Hocam temayı sen yapmışsın sanırım aldığım hata bi üstteki mesajımda acaba bu hatanın sebebini biliyormusun nasıl düzelir bu?
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] Ücretli İstediğim Temayı Düzenleyebilecekler Baksın bycasper019 8 729 31-07-2017, Saat:15:43
Son Yorum: bycasper019
  [MCTR - 1.8] Bu Temayı Nasıl Bulabilirim ? batuhanbarut 4 606 30-03-2017, Saat:01:11
Son Yorum: batuhanbarut
  Bu Temayı 1.8.7 ye uyarlayabilecek varmı axton 0 643 26-07-2016, Saat:21:15
Son Yorum: axton
  Bu Temayı yapabilecek olan ? Kolega 1 956 07-05-2016, Saat:12:14
Son Yorum: xeons
  Temayı düzenlememe yardımcı olabilicek arkadaş varmı? brkkr00 2 825 26-04-2016, Saat:21:19
Son Yorum: brkkr00



Konuyu Okuyanlar: 1 Ziyaretçi